<div class="pheading pd30">
	<div class="section_title">
		<span class="status [online]online[/online][offline]offline[/offline]" title="Пользователь [online]онлайн[/online][offline]оффлайн[/offline]">[online]online[/online][offline]был онлайн {lastdate}[/offline]</span>
		<h2>Пользователь: {usertitle}</h2>
	</div>
</div>
<div class="basecont">
	<div class="dpad">
		<div class="userinfo">
			<div class="dark-bg pd30">
				<div class="uavatar"><img src="{foto}" alt=""></div>
				<ul class="reset right">
					<li>{email}</li>
					[not-group=5]
					<li>{pm}</li>
					[/not-group]
				</ul>
				<ul class="reset cols">
					[fullname]<li><span class="grey">Полное имя:</span> {fullname}</li>[/fullname]
					<li><span class="grey">Группа:</span> {status} [time_limit]&nbsp;В группе до: {time_limit}[/time_limit]</li>
					<li><span class="grey">Дата регистрации:</span> {registration}</li>
					<li><span class="grey">Последнее посещение:</span> {lastdate}</li>
					[land]<li><span class="grey">Место жительства:</span> {land}</li>[/land]
					[info]<li><span class="grey">Немного о себе:</span> {info}</li>[/info]
				</ul>
				<div class="clr"></div>
			</div>
			<div class="wcont mrg15-30 links">
				<div class="item">
					<span>
						<i class="fa fa-newspaper-o"></i> {news-num} [declination={news-num}]публикаци|я|и|й[/declination]
						<span>{news}</span>
					</span>
				</div>
				<div class="item">
					<span>
						<i class="fa fa-commenting-o"></i> {comm-num} [declination={comm-num}]комментари|й|я|ев[/declination]
						<span>{comments}</span>
					</span>
				</div>
				<div class="item">
					[rss]<i class="fa fa-rss"></i> RSS лента[/rss]
				</div>
				[not-logged]
				<button type="button" class="item" id="edit">
					<i class="fa fa-wrench"></i> Редактировать профиль
				</button>
				[/not-logged]
				<div class="clr"></div>
			</div>
		</div>
	</div>
</div>
[not-logged]
<div id="options" class="pd30" style="display:none;">
	<div class="baseform wcont pd30">
		<table class="tableform">
			<tr>
				<td class="label">Ваше Имя:</td>
				<td><input type="text" name="fullname" value="{fullname}" class="f_input" /></td>
			</tr>
			<tr>
				<td class="label">Ваш E-Mail:</td>
				<td><input type="text" name="email" value="{editmail}" class="f_input" /><br />
					<div class="checkbox"><span class="label-imult allow_mail">{hidemail}</span></div>
				<div class="checkbox"><input type="checkbox" id="subscribe" name="subscribe" value="1" /> <label for="subscribe">Отписаться от подписанных новостей</label></div></td>
			</tr>
			<tr>
				<td class="label">Место жительства:</td>
				<td><input type="text" name="land" value="{land}" class="f_input" /></td>
			</tr>
			<tr>
				<td class="label">Список игнорируемых пользователей:</td>
				<td>{ignore-list}</td>
			</tr>
			<tr>
				<td class="label">Старый пароль:</td>
				<td><input type="password" name="altpass" class="f_input" /></td>
			</tr>
			<tr>
				<td class="label">Новый пароль:</td>
				<td><input type="password" name="password1" class="f_input" /></td>
			</tr>
			<tr>
				<td class="label">Повторите:</td>
				<td><input type="password" name="password2" class="f_input" /></td>
			</tr>
			<tr>
				<td class="label" valign="top">Блокировка по IP:<br />Ваш IP: {ip}</td>
				<td>
					<div><textarea name="allowed_ip" style="width:98%;" rows="5" class="f_textarea">{allowed-ip}</textarea></div>
					<div>
						<span class="small" style="color:red;">
							* Внимание! Будьте бдительны при изменении данной настройки.
							Доступ к Вашему аккаунту будет доступен только с того IP-адреса или подсети, который Вы укажете.
							Вы можете указать несколько IP адресов, по одному адресу на каждую строчку.
							<br />
						Пример: 192.48.25.71 или 129.42.*.* или 129.42.0.0/16</span>
					</div>
				</td>
			</tr>
			<tr>
				<td class="label">Аватар:</td>
				<td>Загрузить с компьютера: <input type="file" name="image" class="f_input" /><br /><br />
					Сервис <a href="http://www.gravatar.com/" target="_blank">Gravatar</a>: <input type="text" name="gravatar" value="{gravatar}" class="f_input" /> (Укажите E-mail на данном сервисе)
					<br /><br /><div class="checkbox"><input type="checkbox" name="del_foto" id="del_foto" value="yes" /> <label for="del_foto">Удалить аватар</label></div>
				</td>
			</tr>
			<tr>
				<td class="label">Часовой пояс:</td>
				<td>{timezones}</td>
			</tr>
			<tr>
				<td class="label">О себе:</td>
				<td><textarea name="info" style="width:98%;" rows="5" class="f_textarea">{editinfo}</textarea></td>
			</tr>
			<tr>
				<td class="label">Подпись:</td>
				<td><textarea name="signature" style="width:98%;" rows="5" class="f_textarea">{editsignature}</textarea></td>
			</tr>
			{xfields}
		</table>
		
<div class="form-group">
  <div class="checkbox">{twofactor-auth}</div>
</div>		
<div class="form-group">
  <div class="checkbox">{news-subscribe}</div>
</div>
<div class="form-group">
  <div class="checkbox">{comments-reply-subscribe}</div>
</div>
<div class="form-group">
  <div class="checkbox">{unsubscribe}</div>
</div>		
		
	</div>
	<div class="fieldsubmit">
		<input class="fbutton" type="submit" name="submit" value="Отправить" />
	</div>
</div>
[/not-logged]