<!DOCTYPE html>
<html>
	<head>
	    <meta name="viewport" content="user-scalable=no, initial-scale=1.0, maximum-scale=1.0, width=device-width">
		{headers}
		<!--[if lt IE 9]> 
			<script src="http://css3-mediaqueries-js.googlecode.com/svn/trunk/css3-mediaqueries.js"></script>
			<script src="http://html5shiv.googlecode.com/svn/trunk/html5.js"></script> 
		<![endif]-->
		<link media="screen" href="{THEME}/style/engine.css" type="text/css" rel="stylesheet">
		<link media="screen" href="{THEME}/style/styles.css" type="text/css" rel="stylesheet">
		<link media="screen" href="{THEME}/style/theme-green.css" type="text/css" rel="stylesheet">
		<link media="screen" href="{THEME}/style/responsive.css" type="text/css" rel="stylesheet">
		<link rel="stylesheet" type="text/css" href="{THEME}/font-awesome/font-awesome.min.css">
		<script type="text/javascript" src="{THEME}/js/jquery.cookie.js"></script>
		<script type="text/javascript" src="{THEME}/js/libs.js"></script>
	</head>
	<body>
		{AJAX}
		
		<!-- Шапка -->
		{include file="header.tpl"}
		<!-- / Шапка -->
		
		<section class="body-wrap">
			<section class="body-content">
			
				<!-- Меню -->
				<aside class="aside-nav">
					{include file="menu.tpl"}
				</aside>
				<!-- / Меню -->
				
				<!-- Контент -->
				<section class="content">
					[aviable=main]
					{info}
					
					<!-- Слайдеры на главной -->
					{include file="slider.tpl"}
					<!-- / Слайдеры на главной -->
					
					<!-- Игры на главной -->
					<div class="games_custom pd15">
						<div class="section_title pd15">Новинки игр</div>
						{custom template="shortgames" order="date" from="0" limit="12" category="29-34" navigation="yes"}
						<div class="clr"></div>
					</div>
					<!-- / Игры на главной -->
					
					<!-- Новости на главной -->
					<div class="last_news">
						<div class="section_title pd30">Последние новости компьютерных игр</div>
						{custom template="shortnews" order="date" from="0" limit="6" category="28" navigation="yes"}
						<div class="clr"></div>
					</div>
					<!-- / Новоти на главной -->
					
					[/aviable]
					[not-aviable=main]
					{info}
					{content}
					<div class="clr"></div>
					[/not-aviable]
				</section>
				<!-- / Контент -->
				
				<!-- Правый сайдбар -->
				<aside class="aside-right">
					<div class="timeline pd30-0">
						<div class="linetitle">Хроника публикаций</div>
						{custom template="timeline" order="date" from="0" limit="10"}
					</div>
					{vote}
					{calendar}
					<div class="btitle">Облако тегов</div>
					<div class="tagss">
						{tags}
					</div>
				</aside>
				<!-- / Правый сайдбар -->
				
			</section>
		</section>
		<div class="clr"></div>
		
		<!-- Футер -->
		{include file="footer.tpl"}
		<!-- / Футер -->
	</body>
</html>					